Commit 1587f9f7e34024ee24d671aaf2d47512cc996099

Authored by matyapiro31
1 parent a081c151

debian file up to date.

This changes ubuntu minor version.
This add dependency on libgcrypt11 and libgpg-error and build dependency for each -dev files.
debian/changelog
  1 +purple-line (0.1-ubuntu2) vivid; urgency=low
  2 +
  3 + * Support new LINE login.
  4 +
  5 + -- Akira Nakagawa <matyapiro31@gmail.com> Thu, 17 Sep 2015 21:04:00 +0900
1 6 purple-line (0.1-ubuntu1) vivid; urgency=low
2 7  
3 8 * Release for public.
... ...
debian/control
... ... @@ -2,7 +2,7 @@ Source: purple-line
2 2 Section: contrib/net
3 3 Priority: optional
4 4 Maintainer: Matti Virkkunen <mvirkkunen@gmail.com>
5   -Build-Depends: debhelper (>= 9),thrift-compiler,libpurple-dev,libthrift-dev,libglib2.0-dev,python,dh-python,quilt
  5 +Build-Depends: debhelper (>= 9),thrift-compiler,libpurple-dev,libthrift-dev,libgcrypt11-dev,libgpg-error-dev,libglib2.0-dev,python,dh-python,quilt
6 6 Standards-Version: 3.9.6
7 7 Homepage: http://altrepo.eu/git/purple-line/
8 8 Vcs-Git: http://altrepo.eu/git/purple-line.git
... ... @@ -10,7 +10,7 @@ Vcs-Git: http://altrepo.eu/git/purple-line.git
10 10 Package: purple-line
11 11 Architecture: any
12 12 Depends: ${misc:Depends},${shlibs:Depends},
13   - libpurple0,libthrift0
  13 + libpurple0,libthrift0,libgcrypt11,libgpg-error
14 14 Provides: purple-line
15 15 Description: libpurple (Pidgin, Finch) protocol plugin for LINE
16 16 Supported Application:Pidgin Finch
... ...